algorithm: RF
criterion: Calibration
criterion_final: 0.322017769018809
dataset: Lipophilicity
hparams:
  max_depth: null
  n_estimators: 255
representation: MACCS
seed: 6
test_calibration_Spearman_0: 0.24011509120464325
test_calibration_Spearman_1: 0.24881090223789215
test_calibration_Spearman_2: 0.2871287763118744
test_calibration_Spearman_final: 0.24011509120464325
test_extra_mae_0: 0.6016225218772888
test_extra_mae_1: 0.6054559946060181
test_extra_mae_2: 0.621602475643158
test_extra_mae_final: 0.6016225218772888
test_extra_pearson_0: 0.6963373422622681
test_extra_pearson_1: 0.6709823608398438
test_extra_pearson_2: 0.6624351143836975
test_extra_pearson_final: 0.6963373422622681
test_extra_r2_0: 0.4647417664527893
test_extra_r2_1: 0.4338266849517822
test_extra_r2_2: 0.4247884154319763
test_extra_r2_final: 0.4647417664527893
test_extra_spearman_0: 0.6369394063949585
test_extra_spearman_1: 0.6171322464942932
test_extra_spearman_2: 0.6025503277778625
test_extra_spearman_final: 0.6369394063949585
test_performance_MAE_0: 0.6016225218772888
test_performance_MAE_1: 0.6054559946060181
test_performance_MAE_2: 0.621602475643158
test_performance_MAE_final: 0.6016225218772888
train_val_split: Scaffold
trial_seed: 27982
val_calibration_Spearman_0: 0.37058568000793457
val_calibration_Spearman_1: 0.2737919092178345
val_calibration_Spearman_2: 0.32167571783065796
val_calibration_Spearman_final: 0.37058568000793457
val_extra_mae_0: 0.6541880965232849
val_extra_mae_1: 0.5989978313446045
val_extra_mae_2: 0.5888184905052185
val_extra_mae_final: 0.6541880965232849
val_extra_pearson_0: 0.6192302703857422
val_extra_pearson_1: 0.5708471536636353
val_extra_pearson_2: 0.6403393745422363
val_extra_pearson_final: 0.6192302703857422
val_extra_r2_0: 0.381492555141449
val_extra_r2_1: 0.3231191039085388
val_extra_r2_2: 0.40898996591567993
val_extra_r2_final: 0.381492555141449
val_extra_spearman_0: 0.6266708970069885
val_extra_spearman_1: 0.5754165053367615
val_extra_spearman_2: 0.6261387467384338
val_extra_spearman_final: 0.6266708970069885
val_performance_MAE_0: 0.6541880965232849
val_performance_MAE_1: 0.5989978313446045
val_performance_MAE_2: 0.5888184905052185
val_performance_MAE_final: 0.6541880965232849
